<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000003497</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/00/34/JORFCONT000000003497.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°109 du 10 mai 1995</TITRE>

<NUM>0109</NUM>
<DATE_PUBLI>1995-05-10</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>CONVENTIONS COLLECTIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU TRAVAIL, DE L'EMPLOI ET DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000719577" titretxt="Arrêté du 4 mai 1995 portant extension d'un avenant à la convention    collective nationale du commerce de détail de l'horlogerie-bijouterie"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>MESURES NOMINATIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA FRANCOPHONIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168654" titretxt="Arrêté du 5 mai 1995 portant nomination (directions régionales des affaires    culturelles)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA DEFENSE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168264" titretxt="Arrêté du 28 avril 1995 portant cessation de fonctions et nomination de    rapporteurs spécialisés auprès du comité des prix de revient des fabrications    d'armement"/>
<LIEN_TXT idtxt="JORFTEXT000000533648" titretxt="Arrêté du 20 avril 1995 modifiant l'arrêté du 3 mars 1995 portant attribution    du titre de peintre des armées (spécialité Peintre de la marine)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000736830" titretxt="Décret du 5 mai 1995 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000718347" titretxt="Arrêté du 4 mai 1995 portant nomination au Conseil national de la formation    des élus locaux"/>
<LIEN_TXT idtxt="JORFTEXT000000719774" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000168652" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000719776" titretxt="Arrêté du 5 mai 1995 portant détachement (inspection générale de    l'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000000719779" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000168311" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000719793" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives (ville de    Paris)"/>
<LIEN_TXT idtxt="JORFTEXT000000354704" titretxt="Arrêté du 21 avril 1995 portant admission à la retraite (personnels de    préfecture)"/>
<LIEN_TXT idtxt="JORFTEXT000000719574" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives (ville de    Paris)"/>
<LIEN_TXT idtxt="JORFTEXT000000354703" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000533656" titretxt="Arrêté du 9 mai 1995  portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000718428" titretxt="Arrêté du 5 mai 1995 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000718394" titretxt="Arrêtés du 5 mai 1995 relatifs à des situations administratives    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000168267" titretxt="Arrêté du 4 mai 1995 portant inscription sur une liste d'aptitude (police    nationale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES SOCIALES, DE LA SANTE ET DE LA VILLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000533462" titretxt="Arrêté du 3 mai 1995 portant nomination au conseil scientifique de l'Office    de protection contre les rayonnements ionisants"/>
<LIEN_TXT idtxt="JORFTEXT000000354633" titretxt="Arrêté du 3 mai 1995 portant nomination au conseil d'administration de la    Caisse mutuelle d'assurance maladie des cultes"/>
<LIEN_TXT idtxt="JORFTEXT000000533645" titretxt="Arrêté du 4 mai 1995 portant nomination du président, des membres du jury,    des correcteurs associés et des examinateurs spécialisés des concours    d'entrée au Centre national d'études supérieures de sécurité sociale pour    1995"/>
<LIEN_TXT idtxt="JORFTEXT000000533012" titretxt="Arrêté du 5 avril 1995 portant désignation d'un commissaire de Gouvernement    dans un groupement d'intérêt public"/>
<LIEN_TXT idtxt="JORFTEXT000000168308" titretxt="Arrêté du 26 avril 1995 relatif à une situation administrative (inspection    générale des affaires sociales)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ENVIRONNEMENT</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354118" titretxt="Arrêté du 24 avril 1995 portant nomination au conseil d'administration du    Conservatoire de l'espace littoral et des rivages lacustres"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'AGRICULTURE ET DE LA PECHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354268" titretxt="Arrêté du 5 mai 1995 portant nomination (directions régionales de l'Office    national des forêts)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU TRAVAIL, DE L'EMPLOI ET DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000718389" titretxt="Arrêté du 5 mai 1995 portant nomination au Conseil supérieur de la    participation"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA COOPERATION</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168309" titretxt="Arrêtés du 5 mai 1995 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000354631" titretxt="Arrêtés du 5 mai 1995 portant détachement (administration centrale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EQUIPEMENT,DES TRANSPORTS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354266" titretxt="Arrêté du 5 mai 1995 portant détachement (administration centrale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168307" titretxt="Arrêtés du 5 mai 1995 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000354271" titretxt="Arrêté du 9 mai 1995 portant nomination (Caisse des dépôts et consignations)"/>
<LIEN_TXT idtxt="JORFTEXT000000718589" titretxt="Arrêtés du 5 mai 1995 portant affectation (expansion économique à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000000168468" titretxt="Arrêtés du 5 mai 1995 portant affectation (expansion économique à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000000719794" titretxt="Arrêté du 9 mai 1995 portant nomination au conseil de surveillance de    l'Institut d'émission d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000000370306" titretxt="Arrêté du 5 mai 1995 portant détachement (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000533651" titretxt="Arrêté du 5 mai 1995 portant mise en position hors cadres (administration    centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000168615" titretxt="Arrêté du 9 mai 1995 portant nomination au conseil de surveillance de    l'Institut d'émission des départements d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000000718345" titretxt="Arrêtés du 5 mai 1995 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000354090" titretxt="Arrêté du 4 mai 1995 portant nomination à des commissions spécialisées des    marchés"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INDUSTRIE, DES POSTES ET TELECOMMUNICATIONS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000169135" titretxt="Arrêté du 5 mai 1995 portant cessation de fonctions au cabinet du ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000354263" titretxt="Arrêté du 4 mai 1995 portant nomination au conseil de perfectionnement de    l'Ecole nationale supérieure du pétrole et des moteurs"/>
<LIEN_TXT idtxt="JORFTEXT000000719572" titretxt="Arrêté du 4 mai 1995 portant nomination à la Commission supérieure nationale    du personnel des industries électriques et gazières"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168263" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000169134" titretxt="Arrêté du 27 avril 1995 portant admission à la retraite (agents diplomatiques    et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000719693" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000719575" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000354632" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000354120" titretxt="Arrêté du 9 mai 1995 portant détachement (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000533653" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000533647" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000533465" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000168314" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000168313" titretxt="Arrêtés du 5 mai 1995 portant détachement  (agents diplomatiques et    consulaires)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JEUNESSE ET DES SPORTS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000353813" titretxt="Arrêté du 19 avril 1995 complétant l'arrêté du 11 juillet 1994 pris en    application de l'article 1er du décret no  93-710 du 27 mars 1993 concernant    les contrôles prévus par la loi no 84-610 du 16 juillet 1984 relative à    l'organisation et à la promotion des activités physiques et sportives et par    la loi no 89-432 du 28 juin 1989 relative à la prévention et à la répression    de l'usage de produits dopants à l'occasion des compétitions et    manifestations sportives"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354270" titretxt="Arrêtés du 5 mai 1995 portant réintégration et admission à la retraite    (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000533049" titretxt="Arrêté du 9 mai 1995 portant affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000533018" titretxt="Arrêté du 9 mai 1995 portant réintégration et admission  à la retraite    (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000533016" titretxt="Arrêté du 5 mai 1995 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000168266" titretxt="Arrêté du 5 mai 1995 portant affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000718343" titretxt="Arrêtés du 5 mai 1995 portant réintégration et admission à la retraite    (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000718588" titretxt="Arrêté du 5 mai 1995 portant réintégration et affectation (administrateurs    civils)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JUSTICE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000718393" titretxt="Arrêtés du 2 mai 1995 portant nomination (régisseurs d'avances et de    recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000169133" titretxt="Arrêtés du 2 mai 1995 portant nomination (régisseurs d'avances et de    recettes)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>TEXTES GENERAUX</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU BUDGET</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000533011" titretxt="Arrêtés du 5 mai 1995 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000718390" titretxt="Arrêté du 4 mai 1995 fixant les modalités d'exercice du contrôle économique    et financier auprès du groupement d'intérêt public dénommé Pôle universitaire    européen de Montpellier et du Languedoc-Roussillon"/>
<LIEN_TXT idtxt="JORFTEXT000000533646" titretxt="Arrêtés du 5 mai 1995 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000719694" titretxt="Arrêtés du 5 mai 1995 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000533469" titretxt="Arrêtés du 5 mai 1995 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000719777" titretxt="Décret no 95-668 du 9 mai 1995 pris pour l'application des articles 27 et 70    de la loi no 86-1067 du 30 septembre 1986 modifiée relative à la liberté de    communication et fixant le régime applicable à certains services de    télévision diffusés par voie hertzienne terrestre ou par satellite"/>
<LIEN_TXT idtxt="JORFTEXT000000533467" titretxt="Arrêté du 5 mai 1995 portant répartition de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000533654" titretxt="Arrêté du 9 mai 1995 modifiant l'arrêté du 25 octobre 1993 relatif aux    traitements informatiques liés à la suppression de la règle du décalage d'un    mois de la déduction de la taxe sur la valeur ajoutée"/>
<LIEN_TXT idtxt="JORFTEXT000000169136" titretxt="Arrêté du 26 avril 1995 portant répartition de crédits"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INDUSTRIE, DES POSTES ET TELECOMMUNICATIONS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168268" titretxt="Arrêté du 28 avril 1995 autorisant la chambre de commerce et d'industrie de    Caen à recourir à l'emprunt"/>
<LIEN_TXT idtxt="JORFTEXT000000168310" titretxt="Arrêté du 28 avril 1995 autorisant la chambre de commerce et d'industrie de    Montpellier à recourir à l'emprunt"/>
<LIEN_TXT idtxt="JORFTEXT000000354092" titretxt="Décisions du 4 mai 1995 portant agrément d'artifices de divertissement"/>
<LIEN_TXT idtxt="JORFTEXT000000533468" titretxt="Arrêté du 28 avril 1995 autorisant la chambre de commerce et d'industrie de    Valenciennes à recourir à l'emprunt"/>
<LIEN_TXT idtxt="JORFTEXT000000354267" titretxt="Arrêté du 5 mai 1995 adoptant une réglementation technique nationale    applicable à des équipements terminaux de télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000000354636" titretxt="Décisions du 4 mai 1995 portant agrément d'artifices de divertissement"/>
<LIEN_TXT idtxt="JORFTEXT000000533014" titretxt="Arrêté du 5 mai 1995 autorisant la chambre de commerce  et d'industrie de    Morlaix à recourir à l'emprunt"/>
<LIEN_TXT idtxt="JORFTEXT000000533010" titretxt="Décisions du 4 mai 1995 portant agrément d'artifices de divertissement"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168651" titretxt="Arrêté du 9 mai 1995 complétant et modifiant l'arrêté du 16 février 1993    fixant les conditions d'attribution de la nouvelle bonification indiciaire au    Conseil économique et social"/>
<LIEN_TXT idtxt="JORFTEXT000000718348" titretxt="Décret no 95-641 du 9 mai 1995 complétant et modifiant le décret no 93-219 du    16 février 1993 relatif à l'attribution d'une nouvelle bonification    indiciaire à différents emplois du Conseil économique et social"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JEUNESSE ET DES SPORTS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354272" titretxt="Arrêté du 25 avril 1995 complémentaire relatif à la liste des arbitres et    juges sportifs reconnus de haut niveau au 1er janvier 1995"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES SOCIALES, DE LA SANTE ET DE LA VILLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000718551" titretxt="Arrêté du 3 mai 1995 fixant la composition du conseil scientifique de    l'Office de protection contre les rayonnements ionisants"/>
<LIEN_TXT idtxt="JORFTEXT000000719576" titretxt="Décret no 95-643 du 9 mai 1995 relatif à la pension de vieillesse des anciens    combattants en Afrique du Nord et modifiant le code de la sécurité sociale    (deuxième partie : Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000718395" titretxt="Décret no 95-644 du 9 mai 1995 relatif à la pension de vieillesse des anciens    combattants en Afrique du Nord et modifiant le code de la sécurité sociale    (troisième partie : Décrets)"/>
<LIEN_TXT idtxt="JORFTEXT000000354114" titretxt="Arrêté du 3 mai 1995 relatif au concours de recrutement de professeurs des    universités - praticiens hospitaliers organisé au titre de l'année 1995"/>
<LIEN_TXT idtxt="JORFTEXT000000719692" titretxt="Arrêté du 5 mai 1995 approuvant les modifications des statuts et règlement    d'une institution de retraite supplémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000000533652" titretxt="Décret no 95-649 du 9 mai 1995 relatif aux assurances sociales des artistes    auteurs et modifiant le code de la sécurité sociale (deuxième partie :    Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000719792" titretxt="Décret no 95-647 du 9 mai 1995 relatif à l'accueil et au traitement des    urgences dans les établissements de santé et modifiant le code de la santé    publique (deuxième partie : Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000533464" titretxt="Décret no 95-650 du 9 mai 1995 relatif à une suppression temporaire de la    limite d'âge applicable au recrutement par concours dans les corps des    infirmiers et des puéricultrices de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000718346" titretxt="Arrêté du 9 mai 1995 relatif au montant des honoraires dû aux professeurs des    universités - praticiens hospitaliers ou aux praticiens hospitaliers en    application de l'article D. 461-27 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000168312" titretxt="Décret no 95-651 du 9 mai 1995 modifiant le décret no 93-701 du 27 mars 1993    relatif aux praticiens contractuels des établissements publics de santé"/>
<LIEN_TXT idtxt="JORFTEXT000000354091" titretxt="Décret no 95-646 du 9 mai 1995 relatif à la lutte contre les intoxications et    modifiant le code de la santé publique (deuxième partie : Décrets en Conseil    d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000354634" titretxt="Arrêté du 3 mai 1995 relatif au concours de recrutement de maîtres de    conférences des universités - praticiens hospitaliers organisé au titre de    l'année 1995"/>
<LIEN_TXT idtxt="JORFTEXT000000168653" titretxt="Décret no 95-645 du 9 mai 1995 relatif au fonctionnement des comités    régionaux de reconnaissance des maladies professionnelles et modifiant le    code de la sécurité sociale (troisième partie: Décrets)"/>
<LIEN_TXT idtxt="JORFTEXT000000533470" titretxt="Décret no 95-642 du 6 mai 1995 portant modification du code du travail    (troisième partie: Décrets) relatif à la composition et au mode de    fonctionnement des commissions techniques d'orientation et de reclassement    professionnel"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000169665" titretxt="Décret no 95-679 du 9 mai 1995 relatif à l'accès des ressortissants des Etats    membres de l'Union européenne autres que la France à certains corps de    personnels de santé de l'Office national des anciens combattants et victimes    de guerre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'AGRICULTURE ET DE LA PECHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000168466" titretxt="Décret no 95-670 du 9 mai 1995 modifiant le décret no 65-427 du 4 juin 1965    relatif au statut particulier du corps des ingénieurs d'agronomie"/>
<LIEN_TXT idtxt="JORFTEXT000000354635" titretxt="Arrêté du 9 mai 1995 portant modification de l'arrêté du 30 août 1991 relatif    à l'organisation des sous-directions et bureaux de la direction générale de    l'alimentation"/>
<LIEN_TXT idtxt="JORFTEXT000000354264" titretxt="Décret no 95-669 du 9 mai 1995 modifiant le décret no 65-426 du 4 juin 1965    relatif au statut particulier du corps des ingénieurs du génie rural, des    eaux et des forêts"/>
<LIEN_TXT idtxt="JORFTEXT000000719775" titretxt="Arrêté du 9 mai 1995 modifiant l'arrêté du 30 août 1991 portant organisation    et attributions de la direction générale de l'alimentation"/>
<LIEN_TXT idtxt="JORFTEXT000000354630" titretxt="Décret no 95-671 du 9 mai 1995 modifiant le décret no 62-1439 du 26 novembre    1962 relatif au statut particulier du corps des vétérinaires inspecteurs"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000736831" titretxt="Arrêté du 9 mai 1995 relatif au positionnement en vue de la préparation du    baccalauréat professionnel, du brevet professionnel et du brevet de    technicien supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000168465" titretxt="Décret no 95-663 du 9 mai 1995 portant règlement général du baccalauréat    professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000000169663" titretxt="Arrêté du 9 mai 1995 portant missions, organisation et fonctionnement de    l'Ecole supérieure des personnels d'encadrement du ministère de l'éducation    nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000354119" titretxt="Décret no 95-664 du 9 mai 1995 portant réglementation  générale des brevets    professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000000354115" titretxt="Arrêté du 9 mai 1995 fixant les conditions d'habilitation à mettre en oeuvre    le contrôle en cours de formation en vue de la délivrance du baccalauréat    professionnel, du brevet professionnel, et du brevet de technicien supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000533649" titretxt="Arrêté du 9 mai 1995 modifiant l'arrêté du 30 novembre 1993 portant    organisation des sous-directions de l'administration centrale du ministère de    l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000533019" titretxt="Arrêté du 9 mai 1995 modifiant l'arrêté du 30 novembre 1993 portant    organisation de l'administration centrale du ministère de l'éducation    nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000718344" titretxt="Décret n° 95-665 du 9 mai 1995 portant règlement général du brevet de technicien supérieur"/>
</TM>
<TM niv="3">
<TITRE_TM>MINITERE DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000533015" titretxt="Décret du 9 mai 1995 portant reconnaissance par l'Etat de l'Ecole supérieure    internationale de journalisme &lt;&lt; Nouvelles &gt;&gt; (Nice)"/>
<LIEN_TXT idtxt="JORFTEXT000000719778" titretxt="Décret no 95-673 du 9 mai 1995 portant création et définition du diplôme    national de guide-interprète national"/>
<LIEN_TXT idtxt="JORFTEXT000000718391" titretxt="Décret no 95-672 du 9 mai 1995 modifiant le décret no 86-576 du 14 mars 1986    relatif aux statuts particuliers des corps de fonctionnaires de l'Institut    national de recherche en informatique et en automatique"/>
<LIEN_TXT idtxt="JORFTEXT000000533463" titretxt="Décret no 95-674 du 9 mai 1995 relatif au Comité national de coordination de    la recherche en éducation"/>
<LIEN_TXT idtxt="JORFTEXT000000168265" titretxt="Décret n° 95-675 du 9 mai 1995 portant création d'universités dans l'académie    de Bordeaux"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354706" titretxt="Arrêté du 9 mai 1995 relatif à l'addition de bourgeons de cassis pour la    préparation du Cassis de Dijon"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JUSTICE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000719062" titretxt="Décret no 95-660 du 9 mai 1995 relatif à la procédure de traitement des    situations de surendettement des particuliers pris en application du titre    III du livre III du code de la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000000354265" titretxt="Arrêté du 9 mars 1995 portant création d'un traitement automatisé    d'informations nominatives ayant pour objet la gestion des avis des    commissions administratives paritaires des personnels de l'administration    pénitentiaire"/>
<LIEN_TXT idtxt="JORFTEXT000000533466" titretxt="Décret no 95-661 du 9 mai 1995 modifiant le code de procédure pénale    (deuxième partie : Décrets en Conseil d'Etat) et relatif à la police    judiciaire"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES DEPARTEMENTS D'OUTRE-MER</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000354269" titretxt="Décret no 95-677 du 9 mai 1995 relatif au montant des indemnités des maires    et adjoints à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000000533655" titretxt="Arrêté du 9 mai 1995 portant détermination des catégories de navigation    maritime de pêche au large de la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000000533017" titretxt="Décret no 95-678 du 9 mai 1995 portant détermination des catégories de    navigation maritime au large de la Polynésie française"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA DEFENSE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000169664" titretxt="Décret no 95-662 du 9 mai 1995 modifiant le décret no 82-1122 du 23 décembre    1982 relatif au tribunal aux armées des forces françaises stationnées en    Allemagne"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU LOGEMENT</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000370305" titretxt="Décret no 95-676 du 9 mai 1995 pris pour l'application de la loi no 95-74 du    21 janvier 1995 relative à la diversité de l'habitat et modifiant le code de    la construction et de l'habitation et le code de l'urbanisme"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ENVIRONNEMENT</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000533013" titretxt="Arrêté du 5 mai 1995 relatif au bruit des infrastructures routières"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000169137" titretxt="Décret no 95-652 du 9 mai 1995 relatif aux conditions minimales de capacité    professionnelle des dirigeants et des agents des régies, entreprises,    associations et de leurs établissements, habilités dans le domaine funéraire"/>
<LIEN_TXT idtxt="JORFTEXT000000354117" titretxt="Décret no 95-659 du 9 mai 1995 relatif aux comités techniques paritaires    départementaux des services de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000354116" titretxt="Décret no 95-655 du 9 mai 1995 portant statut particulier du corps de    conception et de direction de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000354113" titretxt="Décret no 95-657 du 9 mai 1995 portant statut particulier du corps de    maîtrise et d'application de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000354702" titretxt="Arrêté du 9 mai 1995 portant création de la Mission de lutte anti-drogue"/>
<LIEN_TXT idtxt="JORFTEXT000000354705" titretxt="Décret no 95-658 du 9 mai 1995 relatif à la composition du comité technique    paritaire central de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000370304" titretxt="Rapport au Premier ministre relatif au décret no 95-657 du 9 mai 1995 portant    statut particulier du corps de maîtrise et d'application de la police    nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000718587" titretxt="Décret no 95-653 du 9 mai 1995 relatif au règlement national des pompes    funèbres"/>
<LIEN_TXT idtxt="JORFTEXT000000168467" titretxt="Décret n° 95-654 du 9 mai 1995 fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000736832" titretxt="Décret no 95-656 du 9 mai 1995 portant statut particulier du corps de    commandement et d'encadrement de la police nationale"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EQUIPEMENT,DES TRANSPORTS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000719578" titretxt="Décret no 95-666 du 9 mai 1995 portant transposition de la directive 91-440 du Conseil des Communautés européennes du 29 juillet 1991 sur le développement de chemins de fer communautaires et relatif à la gestion et l'utilisation de l'infrastructure du réseau ferré national"/>
<LIEN_TXT idtxt="JORFTEXT000000169132" titretxt="Arrêté du 5 mai 1995 modifiant l'arrêté du 22 novembre 1994 relatif aux    conditions de fixation du montant de la garantie financière des agents de    voyage"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA FRANCOPHONIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000719573" titretxt="Décret no 95-667 du 9 mai 1995 modifiant la loi du 31 décembre 1913 sur les    monuments historiques et le code de l'urbanisme"/>
</TM>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000325427" titretxt="Décret n°95-679 du 9 mai 1995 RELATIF A L'ACCES DES RESSORTISSANTS DES ETATS MEMBRES DE L'UNION EUROPEENNE AUTRES QUE LA FRANCE A CERTAINS CORPS DE PERSONNELS DE SANTE DE L'OFFICE NATIONAL DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE"/>
<LIEN_TXT idtxt="JORFTEXT000000512359" titretxt="Décret n°95-648 du 9 mai 1995 RELATIF AUX CONDITIONS TECHNIQUES DE FONCTIONNEMENT AUXQUELLES DOIVENT SATISFAIRE LES ETABLISSEMENTS DE SANTE POUR ETRE AUTORISES A METTRE EN OEUVRE L'ACTIVITE DE SOINS ACCUEIL ET TRAITEMENT DES URGENCES ET MODIFIANT LE CODE DE LA SANTE PUBLIQUE (TROISIEME PARTIE: DECRETS)"/>
</STRUCTURE_TXT>
</JO>
